{
    "name": "ipp", 
    "driverFilename": "ipp.py", 
    "driverId": "0090", 
    "additionalDriverFiles": [
        "utilities.py", 
        "Channel.py", 
        "maps.py"
    ], 
    "version": 9, 
    "s3BucketName": "ipp"
}